﻿/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #19196F; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

* {
  box-sizing:border-box;
}

.left {
  background-color:#ffffff;
  padding:1px;
  float:left;
  width:15%;
}

.main {
  background-color:#ffffff;
  padding:1px;
  float:left;
  width:70%;
}

.right {
  background-color:#ffffff;
  padding:1px;
  float:left;
  width:15%;
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width:980px) {
  .left, .main, .right {
    width:100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}

/* Browser Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
	vertical-align: baseline;

	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}


ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	margin: 20px 0 30px;
	padding-left: 20px;
	border-left: 5px solid;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}


article,
aside,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

/* Basic Styles */
/* Body */
body {
	color: #666;
	background-color: #fff;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.7em;
}



/* Links */
a {
	color: #2ea3f2;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/* Inline Elements */
p {
	padding-bottom: 1em;
}

p:not(.has-background):last-of-type {
	padding-bottom: 0;
}

p.et_normal_padding {
	padding-bottom: 1em;
}

strong {
	font-weight: bold;
}

cite,
em,
i {
	font-style: italic;
}

pre,
code {
	margin-bottom: 10px;
	font-family: Courier New, monospace;
}

ins {
	text-decoration: none;
}

sup,
sub {
	position: relative;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
}

sup {
	bottom: 0.8em;
}

sub {
	top: 0.3em;
}

dl {
	margin: 0 0 1.5em 0;
}

dl dt {
	font-weight: bold;
}

dd {
	margin-left: 1.5em;
}

blockquote p {
	padding-bottom: 0;
}

embed,
iframe,
object,
video {
	max-width: 100%;
}

/* Headers */
h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 10px;
	color: #333;
	font-weight: 500;
	line-height: 1em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 1.35vw;
}

h2 {
	font-size: 1.3vw;
}

h3 {
	font-size: 1.2vw;
}

h4 {
	font-size: 1.1vw;
}

h5 {
	font-size: 0.9vw;
}

h6 {
	font-size: 0.7vw;
}


/* Images */
img {
	max-width: 100%;
	height: auto;
}

#ie8 img {
	width: auto;
}

/* Clearfix */
.clear {
	clear: both;
}

br.clear {
	margin: 0;
	padding: 0;
}

.et_vertical_nav #page-container:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}


#top-header,
#et-secondary-nav li ul {
	background-color: #2ea3f2;
}

/* Containers */
#main-content {
	background-color: #fff;
}

#main-header {
	-webkit-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	-moz-transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
	transition: background-color 0.4s, color 0.4s, transform 0.4s, opacity 0.4s ease-in-out;
}

#main-header.et-disabled-animations * {
	transition-duration: 0s !important;
}

.container {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}

#main-content .container {
	padding-top: 58px;
}

.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}


/* Vertical Navigation */
.et_vertical_nav #page-container {
	position: relative;
	padding-top: 0 !important;
}

/* Pages */
.main_title {
	margin-bottom: 20px;
}



/* Secondary Nav */
#top-menu-nav,
#top-menu {
	line-height: 0;
}

#et-top-navigation {
	font-weight: 600;
}

.et_fixed_nav #et-top-navigation {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#et-secondary-menu {
	float: right;
}

#et-info,
#et-secondary-menu > ul > li a {
	display: block;
	padding-bottom: 0.75em;
}

#et-secondary-nav,
#et-secondary-nav li {
	display: inline-block;
}

#et-secondary-nav a {
	-webkit-transition: background-color 0.4s, color 0.4s ease-in-out;
	-moz-transition: background-color 0.4s, color 0.4s ease-in-out;
	transition: background-color 0.4s, color 0.4s ease-in-out;
}

#et-secondary-nav li {
	margin-right: 15px;
}

#et-secondary-nav > li:last-child {
	margin-right: 0;
}


nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
	float: left;
}

/* Shared Fullwidth Menu Styles */
#top-menu li {
	display: inline-block;
	padding-right: 22px;
	font-size: 14px;
}

#top-menu > li:last-child {
	padding-right: 0;
}

.et_fullwidth_nav.et_non_fixed_nav.et_header_style_left #top-menu > li:last-child > ul.sub-menu {
	right: 0;
}

#top-menu a {
	display: block;
	position: relative;
	color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
	opacity: 0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}




/* Dropdown Menu */
#et-top-navigation {
	float: left;
	padding: 2px 12px;
}

#top-menu li li {
	margin: 0;
	padding: 0 4px;
}

#top-menu li li a {
	width: 232px;
	padding: 2px 10px;
}



/* Dropdown Arrows */
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: absolute;
	top: 4;
	right: 10;
	font-family: "ETmodules";
	font-size: 26px;
	font-weight: 800;
	content: "3";
}

#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 20px;
}

#top-menu li .menu-item-has-children > a:first-child {
	padding-right: 20px;
}

#top-menu li .menu-item-has-children > a:first-child:after {
	top: 2px;
	right: 20px;
}

#et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 0;
}

#et-secondary-nav li .menu-item-has-children > a:first-child:after {
	top: 0.67em;
	right: auto;
	left: 2.3em;
}


/* Mobile Menu */
#et_mobile_nav_menu {
	display: none;
	float: right;
}

.mobile_menu_bar {
	display: block;
	position: relative;
	line-height: 0;
}

.mobile_menu_bar:before,
.et_toggle_slide_menu:after {
	position: left;
	top: 0;
	left: 0;
	font-size: 32px;
	content: "\61";
	cursor: pointer;
}

.mobile_nav .select_page {
	display: none;
}


.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
}

.et_header_style_slide .et_slide_in_menu_container {
	width: 320px;
	max-width: 75%;
	padding-top: 0 !important;
}


.et_slide_menu_top {
	padding: 40px;
	background: rgba(0, 0, 0, 0.1);
}

.et_header_style_slide #page-container {
	position: relative;
	left: 0;
}

/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
	.et_vertical_nav.et_right_sidebar.woocommerce div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce-page div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce #content div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce-page #content div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce-page div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce #content div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce-page #content div.product div.images {
		width: 315px !important;
	}

	.et_vertical_nav.et_right_sidebar .et_post_gallery li.et_gallery_item:nth-child(3n+1),
	.et_vertical_nav.et_left_sidebar .et_post_gallery li.et_gallery_item:nth-child(3n+1) {
		clear: both !important;
	}

	.et_vertical_nav.et_right_sidebar .et_post_gallery li.et_gallery_item:nth-child(2n),
	.et_vertical_nav.et_left_sidebar .et_post_gallery li.et_gallery_item:nth-child(2n) {
		margin-right: 60px !important;
	}

	.et_vertical_nav.et_right_sidebar .et_post_gallery li.et_gallery_item:nth-child(3n),
	.et_vertical_nav.et_left_sidebar .et_post_gallery li.et_gallery_item:nth-child(3n) {
		margin-right: 0 !important;
	}

	.et_vertical_nav.et_right_sidebar .et_post_gallery li.et_gallery_item:nth-child(2n+1),
	.et_vertical_nav.et_left_sidebar .et_post_gallery li.et_gallery_item:nth-child(2n+1) {
		clear: none !important;
	}

	.et_vertical_nav.et_right_sidebar .et_post_gallery li.et_gallery_item,
	.et_vertical_nav.et_left_sidebar .et_post_gallery li.et_gallery_item {
		width: 193px;
	}

	.et_vertical_nav.archive.et_right_sidebar ul.products li.product {
		margin-right: 50px !important;
	}
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {
	/*Vertical Navigation */
	.et_vertical_nav.et_right_sidebar.woocommerce div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce-page div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce #content div.product div.images,
	.et_vertical_nav.et_right_sidebar.woocommerce-page #content div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce-page div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce #content div.product div.images,
	.et_vertical_nav.et_left_sidebar.woocommerce-page #content div.product div.images {
		width: 250px !important;
	}

	.et_vertical_nav.archive.et_full_width_page.woocommerce ul.products li.product:nth-child(3n) {
		margin-right: 0 !important;
	}

	.et_vertical_nav.archive.et_full_width_page.woocommerce ul.products li.first {
		clear: none !important;
	}

	.et_vertical_nav.archive.et_full_width_page.woocommerce ul.products li.product:nth-child(3n+1) {
		clear: both !important;
		margin-right: 60px !important;
	}
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
	/* Vertical Navigation + Pricing Tables */
	.et_vertical_nav .et_pb_column_4_4 .et_pb_pricing_table {
		width: 33.333%;
	}

	.et_vertical_nav .et_pb_column_1_4 .et_pb_sum,
	.et_vertical_nav .et_pb_column_1_3 .et_pb_sum {
		font-size: 40px;
	}

	.et_vertical_nav .et_pb_column_1_4 .et_pb_pricing_content_top,
	.et_vertical_nav .et_pb_column_1_3 .et_pb_pricing_content_top {
		padding-bottom: 20px;
	}


/* Vertical Nav + Audio Module IMPORTANT */
	.et_vertical_nav .et_pb_column_1_4 .et_audio_container {
		padding-bottom: 40px;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-container .mejs-controls div,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-container .mejs-controls div {
		position: absolute;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-container,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-container {
		height: 80px !important;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-controls,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-controls {
		height: 100% !important;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-button.mejs-playpause-button,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-button.mejs-playpause-button {
		z-index: 99;
		top: 0;
		left: 0;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-time.mejs-currenttime-container.custom,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-time.mejs-currenttime-container.custom {
		top: 30px;
		left: 7px;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-button.mejs-volume-button,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-button.mejs-volume-button {
		top: 26px;
		right: 60px;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module a.mejs-horizontal-volume-slider,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module a.mejs-horizontal-volume-slider {
		display: block !important;
		position: absolute !important;
		top: 26px;
		right: 0;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-horizontal-volume-total,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-horizontal-volume-total {
		display: block;
		position: relative !important;
		width: 100% !important;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module .mejs-controls div.mejs-time-rail,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module .mejs-controls div.mejs-time-rail {
		width: 100% !important;
		padding-left: 30px !important;
	}

	.et_vertical_nav .et_pb_column_3_4 .et_pb_audio_module a.mejs-time-total.mejs-time-slider,
	.et_vertical_nav .et_pb_column_2_3 .et_pb_audio_module a.mejs-time-total.mejs-time-slider {
		position: relative !important;
		width: 100% !important;
		margin-left: 0;
	}
}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
	/* Customizer Hide Logo */
	.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
		height: 0;
		opacity: 0;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
	.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
	.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
	.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
		height: 0;
		padding: 0;
		opacity: 0;
	}



/* Gutters Adjustment IMPORTANT MOBILE MENU*/
	.et_pb_gutter.et_pb_gutters4 #left-area {
		width: 81%;
	}

	.et_pb_gutter.et_pb_gutters2 #left-area {
		width: 77.25%;
	}

	.et_pb_gutter.et_pb_gutters1 #left-area {
		width: 75%;
	}

	.et_pb_gutter.et_pb_gutters4 #sidebar {
		width: 19%;
	}

	.et_pb_gutter.et_pb_gutters2 #sidebar {
		width: 22.75%;
	}

	.et_pb_gutter.et_pb_gutters1 #sidebar {
		width: 25%;
	}

	.et_pb_gutters4.et_right_sidebar #left-area {
		padding-right: 8%;
	}

	.et_pb_gutters4.et_left_sidebar #left-area {
		padding-left: 8%;
	}

	.et_pb_gutters2.et_right_sidebar #left-area {
		padding-right: 3%;
	}

	.et_pb_gutters2.et_left_sidebar #left-area {
		padding-left: 3%;
	}

	.et_pb_gutters1.et_right_sidebar #left-area {
		padding-right: 0;
	}

	.et_pb_gutters1.et_left_sidebar #left-area {
		padding-left: 0;
	}

	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}

	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}

	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}

	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}

	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}

	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}

	.et_vertical_nav.et_vertical_fixed #page-container #main-header {
		position: fixed;
	}

	.et_vertical_nav.et_vertical_fixed.et_header_style_left #et-top-navigation,
	.et_vertical_nav.et_vertical_fixed.et_header_style_split #et-top-navigation {
		padding-top: 33px;
	}

	.et_header_style_slide #et-top-navigation,
	.et_header_style_fullscreen #et-top-navigation {
		padding: 24px 0 24px 0 !important;
	}

	.et_header_style_slide .et_toggle_slide_menu,
	.et_header_style_fullscreen .et_toggle_fullscreen_menu {
		padding-bottom: 0;
	}

	.et_fixed_nav.et_header_style_slide #main-header {
		left: 0;
		-webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), background 0.4s ease-in-out, opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s ease-in-out;
		-moz-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), background 0.4s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s ease-in-out;
		transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), background 0.4s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s ease-in-out;
	}

	.et_fixed_nav.et_boxed_layout.et_header_style_slide #main-header {
		left: auto;
	}

	.et_header_style_fullscreen div#et-info {
		margin-top: 0;
	}
}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
	/* Vertical Navigation Styles */
	.et_vertical_nav.et_right_sidebar #main-content .container:before {
		right: 195px;
	}

	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}

	.et_vertical_nav #top-menu li.mega-menu > ul {
		width: 675px !important;
	}

	.et_vertical_nav .et_pb_column_1_4 .et_pb_number_counter .percent p {
		font-size: 65px;
		line-height: 65px;
	}

	.et_vertical_nav .et_pb_column_3_4 .mejs-container,
	.et_vertical_nav .et_pb_column_3_4 .mejs-container .mejs-controls {
		height: 60px !important;
	}

	.et_vertical_nav .et_pb_column_1_4 .et_pb_number_counter .percent p {
		font-size: 55px;
		line-height: 55px;
	}


/* Sidebar */
	#sidebar .et_pb_widget {
		margin-left: 0;
	}

	.et_left_sidebar #sidebar .et_pb_widget {
		margin-right: 0;
	}
}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	/* Hide Logo On Mobile */
	.et_hide_mobile_logo #main-header .logo_container {
		display: none;
		opacity: 0;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}



/* With Sidebar */
	.et_right_sidebar #left-area,
	.et_right_sidebar #sidebar,
	.et_left_sidebar #left-area,
	.et_left_sidebar #sidebar {
		float: none;
		width: auto;
		padding-right: 0;
		padding-left: 0;
	}

	.et_right_sidebar #left-area {
		margin-right: 0;
	}

	.et_right_sidebar #sidebar {
		margin-left: 0;
		border-left: none;
	}

	.et_left_sidebar #left-area {
		margin-left: 0;
	}

	.et_left_sidebar #sidebar {
		margin-right: 0;
		border-right: none;
	}

	#main-content .container:before {
		display: none !important;
	}



/* Header Styles */
	#main-header,
	#top-header {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	#top-menu {
		display: none;
	}

	.et_hide_nav.et_non_fixed_nav.et_transparent_nav #top-header,
	.et_hide_nav.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_hide_nav.et_fixed_nav #top-header,
	.et_hide_nav.et_fixed_nav #main-header {
		opacity: 1;
		-webkit-transform: translateY(0px) !important;
		transform: translateY(0px) !important;
	}

	.et_header_style_centered #main-header {
		padding: 20px 0;
	}

	.et_header_style_centered nav#top-menu-nav {
		display: none;
	}

	.et_header_style_split #main-header {
		padding: 20px 0;
	}

	.et_header_style_split #et-top-navigation,
	.et_header_style_split .et-fixed-header #et-top-navigation {
		display: block;
		padding-top: 0;
	}

	#et-top-navigation {
		margin-right: 0;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_non_fixed_nav.et_transparent_nav #top-header,
	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
		position: absolute;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation,
	.et_header_style_left #et-top-navigation {
		display: block;
		padding-top: 24px;
	}

	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_fixed_nav #main-header {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.et_vertical_nav.et_right_sidebar #left-area,
	.et_vertical_nav.et_left_sidebar #left-area {
		width: auto;
	}

	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}

	.et_non_fixed_nav.et_transparent_nav_temp #main-header,
	.et_secondary_nav_only_menu #main-header,
	.et_fixed_nav_temp #main-header,
	.et_secondary_nav_only_menu #main-header {
		top: 0 !important;
	}

	.et_secondary_nav_only_menu #top-header {
		display: none;
	}

	#top-header .container {
		padding-top: 0;
	}

	#et-info {
		padding-top: 0.75em;
	}



/* Mobile Menu */
	#et_mobile_nav_menu {
		display: block;
	}



/* Admin Bar Fixes TOP MENU*/
	body.admin-bar.et_vertical_nav #main-header {
		top: 0 !important;
	}

	.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header,
	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
		top: 32px !important;
	}

	body.admin-bar.et_fixed_nav.et_header_style_slide #main-header {
		top: 0 !important;
	}

	.et_fixed_nav.et_header_style_slide #main-header {
		left: 0 !important;
	}

	.et_fixed_nav.et_boxed_layout.et_header_style_slide #page-container #main-header {
		width: 100%;
	}
}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {
	/* Admin Bar Fixes */
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header,
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header,
	body.admin-bar.et_fixed_nav #main-header,
	body.admin-bar.et_fixed_nav #top-header {
		top: 46px;
	}

	.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header,
	.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
		top: 46px !important;
	}

	body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header,
	body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
		top: 80px;
	}

	body.admin-bar.et_header_style_slide .et_slide_in_menu_container {
		top: 46px;
	}
}

/* Responsive Styles Tablet Portrait */
@media all and (max-width: 768px) {
	/* Shop Module (WooCommerce responsive styling for tablet starts from max-width: 768px ) */
	/* woocommerce cart */
	table.cart th,
	#main-content table.cart th,
	table.cart td,
	#main-content table.cart td,
	table.cart tr,
	#main-content table.cart tr,
	.woocommerce-cart #content-area table tr,
	.woocommerce-cart #content-area table td,
	.woocommerce-cart #content-area table th {
		max-width: 100%;
	}

	table.cart tr,
	#main-content table.cart tr,
	#content-area table tr {
		padding: 0;
	}


}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	/* Blog + Sidebar Module + Footer */
	#footer-widgets .footer-widget,
	.et_pb_gutters1 #footer-widgets .footer-widget {
		width: 100% !important;
		margin-right: 0 !important;
	}


/* Admin Bar Fixes */
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header,
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header,
	body.admin-bar.et_fixed_nav #top-header,
	body.admin-bar.et_fixed_nav #main-header {
		top: 46px;
	}

	body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_two_panels #main-header,
	body.admin-bar.et_fixed_nav.et_secondary_nav_two_panels #main-header {
		top: 104px;
	}

/* Header Styles */
	#et-info .et-social-icons {
		display: none;
	}

	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}

	#et-top-navigation {
		margin-right: 0;
	}

	body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_two_panels #main-header,
	body.et_fixed_nav.et_secondary_nav_two_panels #main-header {
		top: 58px;
	}

	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}

	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}

	#top-header .et-cart-info {
		margin-left: 0;
	}

	.et_header_style_fullscreen div#et-info {
		float: none !important;
		position: relative;
		margin-top: 15px;
	}

	.et_header_style_fullscreen #et-info a {
		display: inline-block;
		line-height: 0;
	}

	.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.et_header_style_fullscreen .et_slide_in_menu_container {
		padding-top: 140px;
	}

	.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
		top: 28px;
	}

	.et_hide_search_icon.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
		display: none !important;
	}
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	/* Header Styles */
	#et-top-navigation {
		margin-right: 0;
	}

/* Blog + Sidebar Module + Footer */
	#footer-widgets .footer-widget:nth-child(n),
	.footer-widget .fwidget {
		margin-bottom: 11.5% !important;
	}

	#footer-widgets .footer-widget.last {
		margin-bottom: 0 !important;
	}

	.et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n),
	.et_pb_gutters1 #footer-widgets .footer-widget .fwidget {
		margin-bottom: 0 !important;
	}

	#footer-widgets {
		padding: 12% 0;
	}





}



/**
 * Global styles exist outside the builder content area and therefore need to be excluded from wrapping.
 */
@font-face {
	font-family: "ETmodules";
	src: url("fonts/modules.eot");
	src: url("fonts/modules.eot?#iefix") format("embedded-opentype"), url("fonts/modules.ttf") format("truetype"), url("fonts/modules.woff") format("woff"), url("fonts/modules.svg#ETmodules") format("svg");
	font-weight: normal;
	font-style: normal;
}

#wp-admin-bar-et-use-visual-builder a:before {
	width: 28px;
	margin-top: -3px;
	color: #974df3 !important;
	font-family: "ETmodules" !important;
	font-size: 30px !important;
	content: "\e625";
}

#wp-admin-bar-et-use-visual-builder:hover a:before {
	color: #fff !important;
}

#wp-admin-bar-et-use-visual-builder a:hover,
#wp-admin-bar-et-use-visual-builder:hover a {
	color: #fff !important;
	background-color: #7e3bd0 !important;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}

/* Html tag based styling */
* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
	zoom: 1;
}

/* IE7 */
/* Body tag based styling */
/* Device-based adjustment */
.iphone .et_pb_contact_form input,
.iphone .et_pb_contact_form textarea,
.iphone .et_pb_contact_form select {
	-webkit-appearance: initial;
}

/* Background Videos */
.iphone .et_pb_section_video_bg video::-webkit-media-controls-start-playback-button {
	display: none !important;

	-webkit-appearance: none;
}

/* Browser-based adjustment */
/* Map Module */
.chrome.parallax-map-support .et_pb_map {
	transform: inherit !important;
}

/* Divider Module */
.ie .et_pb_divider {
	overflow: visible;
}

/* Fullwidth Header Module */
.ie .et_pb_fullwidth_header.et_pb_fullscreen .et_pb_fullwidth_header_container.right,
.ie .et_pb_fullwidth_header.et_pb_fullscreen .et_pb_fullwidth_header_container.left {
	height: 100px;
}

.ie .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
	float: none;
}


/* Mobile Adjustments */
.et_mobile_device .et_pb_slider_carousel .et-pb-arrow-prev {
	opacity: 0 !important;
}

.et_mobile_device .et_pb_slider_carousel .et-pb-arrow-next {
	opacity: 0 !important;
}

.et_mobile_device .et_pb_carousel .et-pb-arrow-prev {
	left: -10px;
	opacity: 1;
}

.et_mobile_device .et_pb_carousel .et-pb-arrow-next {
	right: -10px;
	opacity: 1;
}

/* Slider Modules & Gallery Post Format */
.et_mobile_device .et-pb-arrow-prev {
	left: 22px;
	opacity: 1;
}

.et_mobile_device .et-pb-arrow-next {
	right: 22px;
	opacity: 1;
}


/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	/* Slider Modules */
	.et_mobile_device .et-pb-arrow-prev {
		left: 0;
		opacity: 1;
	}

	.et_mobile_device .et-pb-arrow-next {
		right: 0;
		opacity: 1;
	}
}

/* Layout Adjustment */
/* Sidebar Module */
.et_pb_no_sidebar_vertical_divider .et_pb_widget_area_left {
	border-right: none;
}

.et_pb_no_sidebar_vertical_divider .et_pb_widget_area_right {
	border-left: none;
}







/**
 * These styles are shared amongst the Divi Theme and the Divi Builder.
 */
/* Basic Styles */
* { box-sizing: border-box;
}

/* Icon Font */
.et-pb-arrow-prev:before,
.et-pb-arrow-next:before,
.et_pb_testimonial:before,
.et_pb_toggle_title:before,
.et_overlay:before,
#et_search_icon:before,
.mobile_menu_bar:before,
.et-social-icon a:before,
.et_pb_social_icon a.icon:before,
.et_pb_font_icon:before,
.et_audio_container .mejs-playpause-button button:before,
.et_audio_container .mejs-volume-button button:before,
#et-info-phone:before,
#et-info-email:before,
.et-cart-info span:before,
.et_pb_pricing_table_button:after,
.et_pb_promo_button:after,
a.et_pb_more_button:after,
.et_pb_newsletter_button:after,
.comment-reply-link:after,
.form-submit .et_pb_button:after,
.et_pb_contact_submit:after,
.et_pb_contact_reset:after,
.et_password_protected_form .et_submit_button:after,
.et_pb_button:after,
.woocommerce-page #content input.button:after {
	text-shadow: 0 0;
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;

	speak: none;
}

.et_pb_login .et_pb_custom_button_icon.et_pb_button:after,
.et_pb_custom_button_icon.et_pb_button:after {
	content: attr(data-icon);
}

.et-pb-icon {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "ETmodules";
	font-size: 96px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	text-transform: none;
	content: attr(data-icon);

	speak: none;
}

/* Dropdown Menu */
.nav li li {
	margin: 0;
	padding: 0 20px;
}

.fullwidth-menu li li a {
	width: 200px;
	padding: 6px 20px;
}

.nav li {
	position: relative;
	line-height: 1em;
}

.nav li li {
	position: relative;
	line-height: 2em;
}

.nav li ul {
	position: absolute;
	padding: 10px 0;
}

.nav li ul {
	visibility: hidden;
	z-index: 9999;
	width: 240px;
	border-top: 3px solid #2ea3f2;
	opacity: 0;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav li ul {
	text-align: left;
	-webkit-transform: translate3d(0, 0, 0);
}

.nav li.et-hover > ul {
	visibility: visible;
}

.nav li:hover > ul,
.nav li.et-touch-hover > ul {
	visibility: visible;
	opacity: 1;
}

.nav li li ul {
	z-index: 1000;
	top: -23px;
	left: 240px;
}

.nav li.et-reverse-direction-nav li ul {
	right: 240px;
	left: auto;
}

.nav li:hover {
	visibility: inherit;
	/* fixes IE7 'sticky bug' */
}

.nav li li a,
.et_mobile_menu li a {
	font-size: 14px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}



/* MENU HOVER COLOUR */

.nav ul li a:hover,
.et_mobile_menu li a:hover {
	opacity: 0.9;
	background-color: rgba( 19, 19, 227, 0.3);
}

/* Dropdown adjustment */
.et-dropdown-removing > ul {
	display: none;
}

.mega-menu .et-dropdown-removing > ul {
	display: block;
}

/* Dropdown Arrows */
.fullwidth-menu .menu-item-has-children > a:first-child:after {
	position: absolute;
	top: 0;
	right: 0;
	font-family: "ETmodules";
	font-size: 16px;
	font-weight: 800;
	content: "3";
}

.fullwidth-menu .menu-item-has-children > a:first-child {
	padding-right: 20px;
}

.fullwidth-menu li li.menu-item-has-children > a:first-child:after {
	top: 6px;
	right: 20px;
}

/* Mega Menu */
.fullwidth-menu-nav li.mega-menu {
	position: inherit;
}

.fullwidth-menu-nav li.mega-menu > ul {
	position: absolute !important;
	left: 0 !important;
	width: 100%;
	padding: 30px 20px;
}

.fullwidth-menu-nav li.mega-menu ul li {
	display: block !important;
	float: left!important;
	margin: 0;
	padding: 0 !important;
}

.fullwidth-menu-nav li.mega-menu li > ul {
	position: relative;
	top: auto;
	left: auto;
	width: 240px !important;
	padding: 0;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}

.fullwidth-menu-nav li.mega-menu li ul {
	display: none;
	visibility: visible;
	opacity: 1;
}

.fullwidth-menu-nav li.mega-menu.et-hover li ul {
	display: block;
}

.fullwidth-menu-nav li.mega-menu:hover > ul {
	visibility: visible !important;
	opacity: 1 !important;
}

.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
	padding-top: 0 !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	font-weight: bold;
}

.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child:hover {
	background-color: transparent !important;
}

.fullwidth-menu-nav li.mega-menu li > a {
	width: 200px !important;
}

.fullwidth-menu-nav li.mega-menu.mega-menu-parent li li,
.fullwidth-menu-nav li.mega-menu.mega-menu-parent li > a {
	width: 100% !important;
}

.fullwidth-menu-nav li.mega-menu.mega-menu-parent li > .sub-menu {
	float: left;
	width: 100% !important;
}

.fullwidth-menu-nav li.mega-menu > ul > li {
	width: 25%;
	margin: 0;
}

.fullwidth-menu-nav li.mega-menu.mega-menu-parent-3 > ul > li {
	width: 33.33%;
}

.fullwidth-menu-nav li.mega-menu.mega-menu-parent-2 > ul > li {
	width: 50%;
}

.fullwidth-menu-nav li.mega-menu.mega-menu-parent-1 > ul > li {
	width: 100%;
}

.et_pb_fullwidth_menu li.mega-menu .menu-item-has-children > a:first-child:after {
	display: none;
}

.et_fullwidth_nav #top-menu li.mega-menu > ul {
	right: 30px !important;
	left: 30px !important;
	width: auto;
}

/* Mobile Menu */
.et_mobile_menu {
	display: none;
	visibility: visible;
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	padding: 5%;
	border-top: 3px solid #2ea3f2;
	opacity: 1;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#main-header .et_mobile_menu li ul,
.et_pb_fullwidth_menu .et_mobile_menu li ul {
	display: block !important;
	visibility: visible !important;
	padding-left: 10px;
}

.et_mobile_menu li li {
	padding-left: 5%;
}

.et_mobile_menu li a {
	display: block;
	padding: 10px 5%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	color: #666;
}

.et_mobile_menu .menu-item-has-children > a {
	background-color: rgba(0, 0, 0, 0.03);
	font-weight: bold;
}

.et_mobile_menu li .menu-item-has-children > a {
	background-color: transparent;
}

.et_mobile_nav_menu {
	display: none;
	float: right;
}

.mobile_menu_bar {
	display: block;
	position: relative;
	line-height: 0;
}

.mobile_menu_bar:before {
	position: relative;
	top: 0;
	left: 0;
	font-size: 32px;
	content: "\61";
	cursor: pointer;
}

.mobile_nav .select_page {
	display: none;
}

/* Widgets */
.et_pb_widget {
	float: left;
	max-width: 100%;
}

.et_pb_widget a {
	color: #666;
	text-decoration: none;
}

.et_pb_widget li a:hover {
	color: #82c0c7;
}

.et_pb_widget ul li {
	margin-bottom: 0.5em;
}

.et_pb_widget ul li ul li {
	margin-left: 15px;
}

.et_pb_widget select {
	width: 100%;
	height: 28px;
	padding: 0 5px;
}

.et_pb_widget_area .et_pb_widget a {
	color: inherit;
}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: #666;
}

.et_pb_bg_layout_dark .et_pb_widget li a {
	color: inherit;
}



a.big-button,
a.small-button,
a.icon-button {
	cursor: pointer;
}

.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}

* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
	zoom: 1;
}

/* IE7 */
.et_column_last {
	clear: right;
	margin-right: 0 !important;
}

.clear {
	clear: both;
}
